@charset "utf-8";
/*wap*/
@media screen and (min-width:0px)  and  (max-width:1279px)  {
html{font-size:62.5%}
.pc{display:none;}
.wap{display:block;}
@media only screen and (min-width:321px) {html {font-size:62.5%!important}}
@media only screen and (min-width:361px) {html {font-size:70.31%!important}}
@media only screen and (min-width:376px) {html {font-size:73.24%!important}}
@media only screen and (min-width:481px) {html {font-size:94%!important}}
@media only screen and (min-width:561px) {html {font-size:109%!important}}
@media only screen and (min-width:641px) {html {font-size:125%!important}}


/* --- 头部 --- */
.header{position:relative;}

/* logo */
.logo{padding:1rem;}
.logo h1{ width:30%;}

/* 导航 */
.wap-nav{}
.drawer-nav{z-index:200;}
.drawer-nav li{ line-height:3.5rem; text-align:center; border-bottom:1px solid #efefef; font-size:1.4rem;}
.drawer-nav li dl{display:none;}
.drawer-nav li:hover .link{color:#fff; display:block; background:#EE760F}
.drawer-nav li:hover dl{display:block; background:#f9f9f9;}
.drawer-nav li:hover dl em{display:block; border-bottom:1px solid #efefef;}



/* 电话 */
.tel{ background:#EE760F; color:#fff; height:3rem; line-height:3rem; text-align:center; font-size:1.6rem;} 

/* 搜索 */
.search{background:#333; padding:.8rem; overflow:hidden;}
.search input{width:80%; height:3rem; line-height:3rem; border:none; float:left; padding-left:.8rem; font-size:1.4rem;}
.search button{width:20%; background:#EE760F;  height:3rem; line-height:3rem; border:none; float:left; color:#fff; font-size:1.4rem; }


/* --- 栏目 --- */
.column{background:url(../images/column.png) repeat-x 0 center; height:2.4rem; line-height:2.4rem; text-align:center; text-align:center; margin:2rem 1rem 1rem 1rem;}
.column h2{background:#fff; display:inline-block; padding-left:3rem; padding-right:3rem; font-size:1.8rem; color:#ed6d00;}

.column2{background:url(../images/column2.png) repeat-x 0 center; height:2.4rem; line-height:2.4rem; text-align:center;  margin:2rem 1rem 1rem 1rem;}
.column2 h2{background:#f5f5f5; display:inline-block; padding-left:3rem; padding-right:3rem; font-size:1.8rem; color:#ed6d00;}



/* --- 芒果真实记录 --- */
.record{overflow:hidden; padding:1rem; border-bottom:1rem solid #efefef;}

/* 图片 */
.record .video{overflow:hidden; width:100%;}
.record .video video{width:100%;}

/* 内容 */
.record .list{ }
.record .list li{overflow:hidden; padding-bottom:1rem; margin-bottom:1rem;}
.record .list li .pic{ overflow:hidden; margin-bottom:1rem;}
.record .list li .pic img{width:100%;}
.record .list li .text{ }
.record .list li .text h3{margin-bottom:1rem; font-size:1.4rem;}
.record .list li .text p{line-height:180%; font-size:12px; color:#999; font-size:1.2rem;}



/* --- 产品展示 --- */
.prodcut-hot{}

/* 切换 */
.prodcut-hot .hd{overflow:hidden; border-top:1px solid #efefef;}
.prodcut-hot .hd ul{  border-left:1px solid #efefef; overflow:hidden; }
.prodcut-hot .hd li{float:left; width:50%; text-align:center; line-height:3rem; height:3rem; border-right:1px solid #efefef; font-size:1.4rem; border-bottom:1px solid #efefef;}
.prodcut-hot .hd li.on a{color:#EE760F;}

/* 内容 */
.prodcut-hot .bd{overflow:hidden; padding:1rem;}
.prodcut-hot .bd li .bigPic{ overflow:hidden; margin-bottom:.5rem; }
.prodcut-hot .bd li .bigPic img{width:100%;}
.prodcut-hot .bd li .smallPic{}
.prodcut-hot .bd li .smallPic a{display:block; overflow:hidden; margin-bottom:.5rem;}
.prodcut-hot .bd li .smallPic a img{width:100%;}



/* --- 案例展示 --- */
.case-home{background:#f5f5f5; overflow:hidden;}
.case-home .swiper-container{padding-bottom:3rem;}
.case-home .swiper-container a{padding:0 1rem 1rem 1rem; display:block;}
.case-home .swiper-container a .text{ background:#fff; text-align:center; font-size:1.4rem; height:3.5rem; line-height:3.5rem;}
.case-home .swiper-container a img{width:100%;}


/* --- 解决方案 --- */
.scheme-home { overflow:hidden; padding:1rem;}
.scheme-home li a{display:block; background:#fff; margin-bottom:1rem;}
.scheme-home li a .text{height:3.5rem; line-height:3.5rem;  border:1px solid #efefef; border-top:none; font-size:1.4rem;  transition:all .3s ease; text-align:center;}
.scheme-home li a:hover .text{border:1px solid #F29100; border-top:none; box-shadow: 10px 10px 20px #ececec;}
.scheme-home li a img{width:100%;}


/* --- 底部 --- */
.footer{background:#272727; overflow:hidden; padding:1rem;}

/* logo */
.footer-logo{ text-align:center; margin-bottom:1.5rem;}

/* 地址 */
.area{text-align:center; margin-bottom:1rem;}
.area p{line-height:180%; color:#dbd8d8; font-size:1.2rem}

/* 二维码 */
.qrcode{text-align:center;}
.qrcode p{ float:left; width:50%;}




/* --- 内页 --- */

/* 背景 */
.grey-box{background:#f9f9f9; overflow:hidden;}


/* banner */
.page-banner{height:15rem; overflow:hidden;}
.service-banner{background:url(../images/banner/02.jpg) no-repeat center top; background-size:cover;}
.product-banner{background:url(../images/banner/03.jpg) no-repeat center top; background-size:cover;}
.contact-banner{background:url(../images/banner/04.jpg) no-repeat center top; background-size:cover;}
.case-banner{background:url(../images/banner/05.jpg) no-repeat center top; background-size:cover;}


/* 当前位置 */
.path{ background:#f5f5f5; font-size:1.2rem; color:#999; border-bottom:1px solid #efefef; padding:.5rem 1rem;}
.path a{margin-left:.5rem; margin-right:.5rem;}


/* 子栏目 */
.wap-page-nav{border-bottom:1px solid #EE760F; overflow:hidden;}
.wap-page-nav h2{font-size:1.8rem; font-weight:bold; background:url(../images/page-nav-arrow.png) no-repeat 95%; background-size:1.4rem 1.4rem; padding:1rem; overflow:hidden; padding-bottom:1rem;}
.wap-page-nav h2:hover{ background:url(../images/page-nav-top.png) no-repeat  95%;  background-size:1.4rem 1.4rem;}
.wap-page-nav ul{display:none; background:#EE760F}
.wap-page-nav ul li{height:3.5rem; line-height:3.5rem; border-bottom:1px solid #fff; text-align:center; font-size:1.4rem;}
.wap-page-nav ul li a{color:#fff;}
.wap-page-nav ul li:last-child{border-bottom:none;}
.wap-page-nav:hover ul{display:block;}


/* 分页 */
.showpage{text-align:center; margin-bottom:2rem; }
.showpage a{display:inline-block; border:1px solid #ddd; padding:3px 10px; font-size:1.4rem; border-radius:5px; margin-left:.1rem; margin-right:.1rem; background:#fff; margin-bottom:.8rem;}
.showpage a.now{background:#ED6D00; color:#fff; border:1px solid #ED6D00;}




/* --- 关于我们 --- */

/* 公司简介 */
.synopsis{overflow:hidden; padding:1rem; border-bottom:1rem solid #efefef;} 
.synopsis .text{ margin-bottom:1rem;}
.synopsis .text h3{font-size:1.8rem; color:#ed6d00; margin-bottom:1rem; text-align:center; }
.synopsis .text em{font-size:1.4rem; color:#ed6d00; margin-bottom:1rem; display:block; text-align:center; }
.synopsis .text p{font-size:1.4rem; line-height:180%; color:#666;}
.synopsis .pic{}
.synopsis .pic img{width:100%;}


/* 品牌文化 */
.brand {overflow:hidden; padding:1rem; border-bottom:1rem solid #efefef;}
.brand .pic{}
.brand .text{margin-bottom:1rem; }
.brand .text h3{font-size:1.8rem; color:#ed6d00; margin-bottom:15px; text-align:center; }
.brand .text p{line-height:180%; color:#666; font-size:1.4rem;}


/* 资质雄厚 */
.aptitude {overflow:hidden; padding:1rem; }
.aptitude .pic{}
.aptitude .text{  margin-bottom:1rem; }
.aptitude .text h3{font-size:1.8rem; color:#ed6d00; margin-bottom:15px; text-align:center; }
.aptitude .text p{line-height:180%; color:#666; font-size:1.4rem;}



/* --- 案例 --- */
.caseList{padding:.5rem;}
.caseList ul{}
.caseList li{float:left; width:50%; padding:.5rem;}
.caseList a{display:block; border:1px solid #efefef; background:#fff; padding:5px; transition:all .3s ease;}
.caseList a:hover{ border:1px solid #F29100; box-shadow: 10px 10px 20px #ececec;}
.caseList .text{height:3.5rem; line-height:3.5rem; text-align:center; font-size:1.2rem;}
.caseList .pic{height:16.3rem;}



/* --- 联系我们 --- */
.contact{overflow:hidden; padding:1rem;}

.contact .way .pic{ overflow:hidden; margin-bottom:1rem;}
.contact .way .text{ }
.contact .way .text dt{font-size:1.6rem; color:#ed6d00; margin-bottom:.5rem;}
.contact .way .text dd{margin-bottom:1rem;}
.contact .way .text dd p{line-height:200%; font-size:1.2rem;}

.map{padding:1rem;}
.my-map { margin: 0 auto; width: 100%; height: 20rem; }
.amap-container{height: 100%;}



/* --- 加入我们 --- */
.join-banner{background:url(../images/banner/join-banner.jpg) no-repeat center top; }

/* 标题 */
.join-title{text-align:center; margin-top:2rem; margin-bottom:2rem;}
.join-title p{font-family: 'bebas'; font-size:2.4rem; color:#959595; font-weight:bold; margin-bottom:1rem;}
.join-title h3{font-size:2.4rem; color:#555;}

/* 成功基因 */
.join-gene{background:url(../images/join-gene-back.jpg) no-repeat  center top; overflow:hidden;}
.join-gene .dep{ text-align:center; padding:1rem;}
.join-gene .dep h3{font-size:30px; color:#fff; margin-bottom:20px;}
.join-gene .dep p{color:#fff; line-height:200%; font-size:1.4rem;}

/* 我们优势 */
.join-good{background:url(../images/join-good-back.jpg) no-repeat center top;  overflow:hidden; background-size:cover;} 
.join-good .list{padding: 0 1rem;}
.join-good .list li{border:1px solid #ddd; margin-bottom:1rem;}
.join-good .list li .pic img{width:100%;}
.join-good .list li .text{background:#fff; padding:1.5rem;}
.join-good .list li .text h4{margin-bottom:10px; font-size:1.6rem;}
.join-good .list li .text p{line-height:180%; color:#666; font-size:1.2rem;}

/* 加盟方式 */
.join-way{background:url(../images/join-way-back.jpg) no-repeat  center top;  overflow:hidden;  background-size:cover;}
.join-way .join-title h3{color:#fff;}
.join-way .list{ overflow:hidden; padding:.5rem;}
.join-way .list li{float:left; width:50%; padding:.5rem;margin-bottom:.5rem;}
.join-way .list li .text{font-size:1.2rem; color:#333; line-height:150%; background:#fff; padding:1rem; height:7.5rem;}

/* 管家服务 */
.join-service{background:url(../images/join-service-back.jpg) no-repeat  center top; overflow:hidden;  background-size:cover;} 
.join-service .list{ padding:1rem;}
.join-service .list li{  background:#fff; padding:1rem; margin-bottom:1rem;}
.join-service .list li h4{font-size:1.4rem; margin-bottom:1rem; color:#ff7c28;}
.join-service .list li p{font-size:1.2rem; line-height:180%;}

/* 选择我们 */
.join-choose {background:url(../images/join-choose.jpg) no-repeat center; height:20rem; background-size:cover;}



/* --- 新闻 --- */

/* 推荐新闻 */
.news-recommend{overflow:hidden; border-bottom:1rem solid #efefef; padding:1rem; }
.news-recommend .pic{}
.news-recommend .text{font-size:1.4rem;}
.news-recommend .text em{display:block; margin-bottom:1rem; color:#999; margin-top:1rem;}
.news-recommend .text h3{font-size:1.8rem; margin-bottom:1rem;}
.news-recommend .text h3 a{ color:#ed6d00;}
.news-recommend .text p{line-height:200%; color:#999;}
.news-recommend .text a{display:block;}
.news-recommend .text .more{background:#ed6d00;  height:3.5rem; line-height:3.5rem; text-align:center;}
.news-recommend .text .more a{color:#fff;}


/* 新闻列表 */
.news-list{overflow:hidden;}
.news-list ul{ padding:1rem;}
.news-list li{ margin-bottom:35px;}
.news-list li .pic{overflow:hidden; margin-bottom:1rem;}
.news-list li .pic img{width:100%;}
.news-list li .text{background:#fff; transition:all .3s ease;}
.news-list li .text h3{font-size:1.6rem; margin-bottom:1rem;}
.news-list li .text .date{display:block; background:url(../images/date.png) no-repeat; padding-left:2rem; font-size:1.2rem; line-height:1.8rem; margin-bottom:1rem; color:#999;}
.news-list li .text p{line-height:180%; color:#666; font-size:1.4rem;}




/* --- 产品介绍 --- */

/* 产品介绍 */
.pro-dep{background:#fff; overflow:hidden; }

/* 产品图 */
.pro-dep-pic{ border-bottom:1rem solid #efefef;}
.pro-dep-pic img{width:100%;}

/* 简介 */
.pro-dep-content{ padding:1rem; border-bottom:1rem solid #efefef;}
.pro-dep-content h3{margin-bottom:1rem; font-size:2.4rem;}
.pro-dep-content .text{margin-bottom:1rem; font-size:1.4rem;  color:#666;}
.pro-dep-content .text p{ line-height:200%;}
.pro-dep-content .cont p{ line-height:200%;  font-size:1.4rem; color:#666;}
.pro-dep-content .consult a{background:#ed6d00; width:100%; height:3.5rem; line-height:3.5rem; display:block; text-align:center; color:#fff; transition:all .3s ease; margin-top:1rem; font-size:1.4rem;}
.pro-dep-content .consult a:hover{background:#ed6d00;}


/* 产品概述 */
.pro-summary{background:#fff;  margin-bottom:20px;}
.pro-summary .hd{height:3.5rem; line-height:56px; border-bottom:1px solid #efefef; line-height:3.5rem;}
.pro-summary .hd li{float:left; text-align:center; border-right:1px solid #efefef; cursor:pointer; width:33.333%; font-size:1.4rem;}
.pro-summary .hd li.on{ color:#ED6D00;}
.pro-summary .bd li{padding:1rem;}
.pro-summary .bd li p{line-height:180%; margin-bottom:1rem; font-size:1.4rem;}


/* 相关产品 */
.pro-about{position:relative;}
.pro-about h2{padding:1rem;  background:#fff; border-bottom:1px solid #efefef; font-size:1.8rem; }
.pro-about .swiper-container{padding-bottom:3rem;}

.proList .box{ border:1px solid #efefef;}
.proList .box .pic{overflow:hidden;  overflow:hidden; border-bottom:1px solid #efefef;}
.proList .box .pic img{width:100%;}
.proList .box .text{padding:20px; font-size:14px; background:#fff;}
.proList .box .text .adaptation {display:block; margin-bottom:1rem; font-size:1.2rem;}
.proList .box .text .adaptation i{color:#ed6d00;}
.proList .box .text .adaptation{color:#999;}
.proList .box .text h3{ margin-bottom:1rem; font-size:1.4rem;}
.proList .box .text .more a{width:10rem; height:3.5rem; line-height:3.5rem; background:#f5f5f5; display:block; text-align:center; border-radius:5px; border:1px solid #e4e4e4; display:block;  transition:all .3s ease; font-size:1.2rem;}
.proList .box .text .more a:hover{background:#ed6d00; border:1px solid #D9271B; color:#fff; }
.proList .box:hover .text .more a{background:#ed6d00; border:1px solid #D9271B; color:#fff; }
.proList li:hover .box{box-shadow: 10px 10px 20px #ececec; border:1px solid #ed6d00; }
.proList li:hover .box .text .more a{background:#ed6d00; border:1px solid #ed6d00; color:#fff; }



/* --- 产品列表 --- */
.producr-list {overflow:hidden; padding:1rem;}
.producr-list li{margin-bottom:1rem;}



/* --- 服务 --- */
.service {overflow:hidden; }
.service li{ }

.service li{overflow:hidden; }
.service li .pic {  overflow:hidden;}
.service li .text{padding:1.5rem; }
.service li .text h3{font-size:1.8rem; color:#ed6d00; margin-bottom:1rem;}
.service li .text p{line-height:200%; margin-bottom:1rem; font-size:1.2rem;}
 




}

